.u-section-1 .u-sheet-1 {min-height: 669px}
.u-section-1 .u-video-1 {height: 450px; width: 246px; margin: 113px auto 0}
.u-section-1 .u-text-1 {font-size: 2.0625rem; margin: 37px 20px} 

@media (max-width: 1080px){ .u-section-1 .u-text-1 {margin-left: 0; margin-right: 0} }.u-section-2 {background-image: url("images/background_01.gif"); background-position: 50% 50%}
.u-section-2 .u-sheet-1 {min-height: 150px}
.u-section-2 .u-social-icons-1 {height: 42px; min-height: 16px; width: 310px; min-width: 180px; white-space: nowrap; margin: 54px auto}
.u-section-2 .u-icon-1 {height: 100%}
.u-section-2 .u-icon-2 {height: 100%}
.u-section-2 .u-icon-3 {height: 100%}
.u-section-2 .u-icon-4 {height: 100%}
.u-section-2 .u-icon-5 {height: 100%} 

@media (max-width: 1199px){ .u-section-2 .u-social-icons-1 {animation-duration: 1000ms} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: auto} }


